/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,300,300italic,600,700,700italic);


@media (min-width: 992px) {
	.sub-menu-container .menu-item > .menu-link {
		
		font-weight: 600;
	
	}
}

@media (max-width: 1400px) {
	@media (min-width: 992px) {
		.menu-link {
			padding: 39px 2px;
		}
		#logo {
			margin-right: 10px;
		}
	}

	.mmobiltop {
		padding-top: 20px;
	}
}



.top-links-item > a {
 
    text-transform: none;
	font-size: 0.9rem;
    font-weight: 600;
}

.footer-widgets-wrap {
	padding: 20px 0;
}

.content-wrap {
    position: relative;
    padding: 30px 0;
    overflow: hidden;
}

.dark #footer, #footer.dark {
    color: rgba(255,255,255,0.9);
    background-color: #0067b7;
    border-top-color: rgba(255,255,255,0.15);
}

.eata-content p, .eata-content pre, .eata-content ul {
    margin-bottom: 25px;
}

.eata-content ul, .eata-content ol {
	padding-left: 20px;
}



label {

    text-transform: inherit;
	font-size: 16px;

}

.fancy-title {
	margin-bottom: 0rem;
}

.subscribe-widget .form-control {
    height: calc(2.25rem + 12px) !important;
}

.entry-content {
    margin-top: 10px;
}

.dark .copyright-links a, .dark #copyrights, #copyrights.dark {
	color: #fff;
}